Global Payment
  1. User
Global Payment
  • Introduction
  • Signature
  • API Keys
  • Get Started
  • Webhook Service
  • Core Functionality
    • create-developer-user
    • create on-ramp request
    • create off-ramp request
    • create on-ramp whit wusd
    • create-developer-user-with-simple-kyb
  • AppendixDocs
    • Business Industry
    • Supported document
    • Appendix
  • Api Reference
    • Authentication
      • Get Access Token
      • Refresh Access Token
    • User
      • Create User
        POST
      • submit Kyb V2
        POST
      • User Info
        GET
      • Simple Kyb Submit
        POST
    • Trade
      • Create Fee Config
      • Update Fee Config
      • Get Fee Config
      • Create Trade Request
      • Confirm Transaction
      • Get Transaction
      • Get Exchange Rate
    • Remit
      • Create Remit
      • Update Remit
      • remit info page
      • Get Remit Info
    • File
      • Upload File
    • Webhook
      • Event Page
      • Simulate a Event Call
  • Schemas
    • Schemas
      • RefundOrderDTO
      • RefundPageReq
      • ApiPageApiPageRefundOrderDTO
      • ApiResponseApiPageRefundOrderDTO
      • CancelReq
  1. User

Simple Kyb Submit

Developing
POST
/user/kyb/simple-submit

Request

Body Params application/jsonRequired

Example
{
    "clientId": 600002708,
    "agreeToAuthorize": "Yes",
    "customerDetails": {
        "legalName": "Holding Limited TDB",
        "businessName": "Holding LimitedA TD",
        "registrationNo": "HKI9LK6GHYR91001",
        "dateOfIncorporation": "2025-02-28",
        "placeOfIncorporation": "Peiking",
        "registeredAddress": "1600 Pennsylvania Ave NW, Washington, DC 20500"
    },
    "contactDetails": {
        "emailAddress": "sub119@business.io",
        "telephoneNumber": "+65 11918612761"
    },
    "directorDetailsList": [
        {
            "fullNameEn": "Tony Lee",
            "icNumber": "ID12SC0A92O2"
        },
        {
            "fullNameEn": "Happy Lee",
            "icNumber": "ID12SC0A92M2"
        },
        {
            "fullNameEn": "Tony Tom",
            "icNumber": "EP12SC0A92M2"
        }
    ],
    "authorizedRepresentativeDetailsList": [
        {
            "fullNameEn": "Blue Fan",
            "icNumber": "E09871007",
            "residentialAddress": "hongkong china",
            "dateOfBirth": "2023-02-28",
            "nationality": "hanzu"
        }
    ],
    "businessInformation": {
        "natureOfBusiness": "Finance isk 1009s",
        "wealthEarningBusiness": false,
        "wealthInvestmentReturn": false,
        "wealthOthers": true,
        "wealthOthersText": "test wealth",
        "fundsEarningBusiness": false,
        "fundsInvestmentReturn": false,
        "fundsIco": false,
        "fundsMining": false,
        "fundsGiftDonation": false,
        "fundsThirdPartyAssets": true,
        "fundsOthers": true,
        "fundsOthersText": "test fund",
        "thirdPartyClients": false,
        "thirdPartyRelatedEntity": true,
        "thirdPartyRelatedEntityText": "test",
        "thirdPartyOthers": false,
        "thirdPartyOthersText": ""
    },
    "beneficialOwnerList": [
        {
            "fullNameEn": "Jay Chou"
        }
    ]
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://openapi.dev.stablelink.app/user/kyb/simple-submit' \
--header 'Content-Type: application/json' \
--data-raw '{
    "clientId": 600002708,
    "agreeToAuthorize": "Yes",
    "customerDetails": {
        "legalName": "Holding Limited TDB",
        "businessName": "Holding LimitedA TD",
        "registrationNo": "HKI9LK6GHYR91001",
        "dateOfIncorporation": "2025-02-28",
        "placeOfIncorporation": "Peiking",
        "registeredAddress": "1600 Pennsylvania Ave NW, Washington, DC 20500"
    },
    "contactDetails": {
        "emailAddress": "sub119@business.io",
        "telephoneNumber": "+65 11918612761"
    },
    "directorDetailsList": [
        {
            "fullNameEn": "Tony Lee",
            "icNumber": "ID12SC0A92O2"
        },
        {
            "fullNameEn": "Happy Lee",
            "icNumber": "ID12SC0A92M2"
        },
        {
            "fullNameEn": "Tony Tom",
            "icNumber": "EP12SC0A92M2"
        }
    ],
    "authorizedRepresentativeDetailsList": [
        {
            "fullNameEn": "Blue Fan",
            "icNumber": "E09871007",
            "residentialAddress": "hongkong china",
            "dateOfBirth": "2023-02-28",
            "nationality": "hanzu"
        }
    ],
    "businessInformation": {
        "natureOfBusiness": "Finance isk 1009s",
        "wealthEarningBusiness": false,
        "wealthInvestmentReturn": false,
        "wealthOthers": true,
        "wealthOthersText": "test wealth",
        "fundsEarningBusiness": false,
        "fundsInvestmentReturn": false,
        "fundsIco": false,
        "fundsMining": false,
        "fundsGiftDonation": false,
        "fundsThirdPartyAssets": true,
        "fundsOthers": true,
        "fundsOthersText": "test fund",
        "thirdPartyClients": false,
        "thirdPartyRelatedEntity": true,
        "thirdPartyRelatedEntityText": "test",
        "thirdPartyOthers": false,
        "thirdPartyOthersText": ""
    },
    "beneficialOwnerList": [
        {
            "fullNameEn": "Jay Chou"
        }
    ]
}'

Responses

🟢200成功
application/json
Body

Example
{}
Modified at 2026-03-06 10:22:49
Previous
User Info
Next
Create Fee Config
Built with